﻿@charset "utf-8";
/* CSS Document */
*{ margin:0; padding:0; font-size:12px;font-family: Microsoft YaHei;}
li{ list-style-type:none;}
a{ text-decoration:none; }
.clear{ clear:both;}
img{border:none;}
.left{float: left;}
.right{
	float: right;
}
.bag{width: 100%;
	background: url(../wwwimages/bg1.jpg) no-repeat center top;}

.img-lb{ position:absolute; top:1470px; left:0px; width:1180px;}
.img-lb1{ position:absolute; top:703px; left:90px; width:1000px; /*height:520px; background:#ffffff; padding-top:10px; border:#9fa1a0 1px solid; */}
.bmm{ position:absolute; top:1340px; left:80px; width:1084px;}
.contain{ 
	width:1181px; 
	position:relative;
	margin:0 auto; 
	height: auto;
	font-family: Arial,Helvetica,sans-serif;
}

*html{background-image:url(about:blank);background-attachment:fixed;}/*解决IE6下滚动抖动的问题*/
.clearfix:before{display: table;content:"";}
.clearfix::after {clear: both;content: "";display: block;font-size: 0;height: 0;line-height: 0;}
/*解决IE6下不兼容 position:fixed 的问题*/
#gotop{ display:none;}
#gotop{ /*width:36px; height:48px; background:url(../wwwimages/icon.png) no-repeat; position:fixed; right:50px;*/ cursor:pointer;
_position:absolute;_bottom:auto;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));
}
#gotop{ /*background-position:-276px -310px;*/ bottom:0px; _margin-bottom:0px; z-index:9999;} 
.abs{
	position: absolute;
}
.abs01{
	width: 1180px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	color: #ffffff;
	font-size: 36px;
	font-weight: bold;
	top:120px;
	left: 0px;
}
.abs02{
	width: 1180px;
	height: 30px;
	line-height: 30px;
	color: #ffffff;
	font-size: 24px;
	text-align:center;
	top:300px;
	left: 0px;
}
.abs03{
	width: 1180px;
	height: 30px;
	line-height: 30px;
	color: #ffffff;
	font-size: 14px;
	text-align: center;
	top:330px;
	left: 0px;
}
.abs03 a{
	width: 68px;
	height: 24px;
	line-height: 24px;
	display: inline-block;
	border:1px solid #ffff00;
	color: #ffff00;
	border-radius: 5px;
	margin-left: 4px;
	font-size: 14px;
}
.abs04{
	width: 510px;
	height: 60px;
	line-height: 60px;
	top:385px;
	left: 335px;
}
.abs04 h2{
	display: inline-block;
	color: #ff0000;
	font-size: 18px;
	font-weight: bold;
	float: left;
}
.abs04 ul{
	width: 420px;
	height: 60px;
	line-height: 60px;
	float: left;
}
.abs04 ul li{
	float: left;
	height: 60px;
	line-height: 60px;
	width: 70px;
	text-align: center;
	color: #ff0000;
	font-size: 18px;
}
.abs04 ul li:hover{
	color: #0099cc;
	cursor:pointer;
}
.abs04 ul li.cur{
	color: #0099cc;
}
/*.abs05{
	width: 845px;
	height: 273px;
	border-right: 1px solid #cccccc;
	top:452px;
	left: 166px;
}*/
/*.cityBar{
	width: 138px;
	height: 273px;
	float: left;
	border-left: 1px solid #ccc;
	text-align: center;
}
.cityBar h2{
	width: 140px;
	height: 36px;
	line-height: 36px;
	text-align: center;
	color: #333333;
	font-size: 18px;
	font-weight: bold;
}
.cityBar ul{
	width: 140px;
	padding-top:6px;
}
.cityBar ul li{
	width: 140px;
	height: 36px;
	line-height: 36px;
	text-align: center;
	color: #666666;
	font-size: 16px;
}
.cityBar ul li a{
	color: #666666;
	font-size: 16px;
}
.cityBar ul li:hover a{
	color: #fa4c06;
	font-size: 16px;
}
.cityBar2 ul li{
	width: 70px;
	float: left;
}*/
.abs06{
	width: 730px;
	height: 60px;
	line-height: 60px;
	top:1930px;
	left: 225px;
	color: #333333;
	font-size: 30px;
	text-align: center;
}
.abs06 h2{
	color: #333333;
	font-size: 30px;
	font-weight: bold;
	display: inline-block;
	margin-right: 10px;
}
.abs07{
	width: 695px;
	height: 397px;
	top:2048px;
	left: 1px;
	color: #333333;
	font-size: 30px;
	text-align: center;
	z-index: 0;
}
.abs07 .video{
	margin-top:-23px;
}
.abs08{
	width: 1180px;
	height: 30px;
	line-height: 30px;
	top:2590px;
	left: 0px;
	text-align: center;
	color: #333333;
	font-size: 30px;
}
.abs08 h2{
	color: #333333;
	font-size: 30px;
	text-align: center;
	font-weight: normal;
}
.cltd{
	width: 90px;
	height: 30px;
	line-height: 30px;
	color: #006835;
	font-size: 18px;	
	text-align: center;
}
.abs09{
	top:2994px;
	left: 205px;
}
.abs10{
	top:2736px;
	left: 376px;
}
.abs11{
	top:2994px;
	left: 545px;
}
.abs12{
	top:2736px;
	left: 720px;
}
.abs13{
	top:2994px;
	left: 888px;
}
.abs14{
	width: 130px;
	height: 128px;
	border-radius: 50%;
	left: 185px;
	top:2817px;
	cursor: pointer;
}
.hbxq{
	width: 200px;
	height: 135px;
	padding: 5px;
	padding-left: 8px;
	padding-right: 8px;
	background: url(../wwwimages/hoverBh.png) no-repeat center top;
	box-sizing:content-box;
	color: #ffffff;
	font-size: 12px;
	line-height: 24px;
}
.hbxq1{
	width: 200px;
	height: 125px;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 30px;
	background: url(../wwwimages/hoverBg.png) no-repeat center top;
}
.abs15{
	top:2646px;
	left: 140px;
	display: none;
}
.abs16{
	width: 130px;
	height: 128px;
	border-radius: 50%;
	left: 355px;
	top:2817px;
	cursor: pointer;
}
.abs17{
	top:2971px;
	left: 313px;
	display: none;
}
.abs18{
	width: 130px;
	height: 128px;
	border-radius: 50%;
	left: 524px;
	top:2817px;
	cursor: pointer;
}
.abs19{
	top:2646px;
	left: 478px;
	display: none;
}
.abs20{
	width: 130px;
	height: 128px;
	border-radius: 50%;
	left: 695px;
	top:2817px;
	cursor: pointer;
}
.abs21{
	top:2971px;
	left: 648px;
	display: none;
}
.abs22{
	width: 130px;
	height: 128px;
	border-radius: 50%;
	left: 865px;
	top:2817px;
	cursor: pointer;
}
.abs23{
	top:2646px;
	left: 820px;
	display: none;
}
.abs24{
	width: 1180px;
	height: 36px;
	line-height: 36px;
	text-align: center;
	color: #333333;
	font-size: 30px;
	font-weight: normal;
	top:3204px;
	left: 0px;
}
.abs24 h2{
	color: #333333;
	font-size: 30px;
	font-weight: normal;
}
.abs25{
	width: 404px;
	height: 170px;
	left: 707px;
	top:3558px;
}
.abs25 p{
	text-indent: 2em;
	color: #333333;
	font-size: 12px;
	line-height: 26px;
}
.abs26{
	width: 1180px;
	height: 36px;
	line-height: 36px;
	top:3843px;
	left: 0px;
	text-align: center;
}
.abs26 h2{
	height: 36px;
	line-height: 36px;
	color: #ffffff;
	font-size: 30px;
}
.abs27{
	width: 1180px;
	height: 40px;
	line-height: 40px;
	top:4382px;
	left: 0px;
	text-align: center;
}
.rel{
	position: relative;
	margin:0 auto;
}
.abs28{
	width: 1180px;
	height: 510px;
	background: #fff;
	padding-top: 60px;
}
.abs28 ul li{
	width: 280px;
	margin-left: 55px;
	margin-right: 55px;
	float: left;
}
.abs28 ul li h2{
	width: 280px;
	height: 50px;
	line-height: 24px;
	color: #333333;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	padding-top: 8px;
}
.abs29{
	width: 1180px;
	height: 90px;
	line-height: 90px;
	text-align: center;
	margin-bottom: 30px;
	
}
.abs29 h2{
	width: 100%;
	height: 90px;
	line-height: 90px;
	text-align: center;
	color: #333333;
	font-size: 30px;
	font-weight: normal;
}
.abs30{
	width: 1180px;
	height: 290px;
	
}
.abs30 ul li{
	width: 280px;
	height: 290px;
	float: left;
	background: #f5f5f5;
	margin-right: 20px;
}
.abs30 ul li:last-child{
	margin-right: 0px;
}
.abs30 ul li h2{
	width: 280px;
	height: 30px;
	line-height: 30px;
	color: #333333;
	font-size: 16px;
	text-indent: 2em;
	padding-top: 10px;
}
.abs30 ul li h3{
	width: 280px;
	height: 30px;
	line-height: 30px;
	color: #333333;
	font-size: 16px;
	text-indent: 2em;
	color: #999999;
	font-weight: normal;
}
.abs31{
	width: 1180px;
	height: 120px;
	margin-top: 20px;
}
.abs31 ul{
	width: 378px;
	height: 120px;
	float:left;
	margin-right: 15px;
}
.absLeft{
	width: 120px;
	height: 120px;
	float: left;
	position: relative;
}
.absLeft span{
	position: absolute;
    width: 120px;
    height: 25px;
    line-height: 25px;
    color: #ffffff;
    background: #000000;
    opacity: .8;
    left: 0px;
    bottom: 0px;
    text-align: center;
    font-size: 14px;
}
.absRight{
	width: 248px;
	height: 120px;
	float: left;
}
.absRight a li{
	height: 30px;
    width: 235px;
    font-size: 14px;
    overflow: hidden;
    background: url(../wwwimages/new-sc-index-pic-li.jpg) center left no-repeat !important;
    padding-left: 10px;
    display: inline-block;
    float: left;
    line-height: 30px;
    margin-left: 10px;
    text-overflow:ellipsis;
    white-space: nowrap;
    color: #666666;
}
.abs32{
	width: 1180px;
	height: 50px;
	text-align: center;
	margin-bottom: 50px;
	margin-top:60px;
}
.abs32 div{
	cursor: pointer;
}
.abs33{
	width: 478px;
	height: 270px;
	top:2065px;
	left: 697px;
	cursor: pointer;
}
/*修改*/
.abs05{
	width: 845px;
	height: 180px;
	border: 1px solid #cccccc;
	top:480px;
	left: 166px;
}
.cityBar{
	width: 100%;
	height: 89px;
	float: left;
	border-bottom: 1px solid #ccc;
	text-align: center;
}
.cityBar h2{
	width: 72px;
	height: 89px;
	line-height: 89px;
	text-align: center;
	color: #333333;
	font-size: 19px;
	font-weight: bold;
	float: left;
	border-right: 1px solid #cccccc;
}
.cityBar ul{
	width: 760px;
	height: 89px;
	float: left;
	padding-left: 10px;
}
.cityBar ul li{
	width: auto;
	height: 89px;
	line-height: 89px;
	text-align: center;
	color: #333333;
	font-size: 19px;
	float: left;
}
.cityBar ul li a{
	color: #333333;
	font-size: 19px;
	font-weight: bold;
}
.cityBar ul li:hover a{
	color: #fa4c06;
	font-size: 19px;
}
.cityBar2 h2,.cityBar2 ul li,.cityBar2 ul li a{
	color: #666666;
	font-weight: 500;
}
.cityBar3 h2,.cityBar3 ul li,.cityBar3 ul li a{
	color: #999999;
	font-weight: 500;
}